html, body{
    width: 100%;
    height: 100%;
    background-color: #335542;
}
body {
    overflow-y: scroll;
}

.estrutura-padrao{
    border-top: 5px #244030 solid;
    padding-top: 15%;
}

.estrutura-padrao p{
    color: #9daba3;
    font-family: revert;
    font-size: 0.9rem;
}

.container-geral {
    height: 100%;
}

.b-contorno{
    border: 1px solid #2d4738;
    padding: 5%;
}

.base-identificador p{
    font-size: 0.7rem;
    color: #244030;
    padding-top: 10%;
}